/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 16px;
	text-decoration: none;  color: #333333;
	font-family: Helvetica, standard;
	background: #fff;
	text-align:justify;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { text-decoration: none; color: #cc3399; }
a:active { text-decoration: none; }
a:visited { text-decoration: none; color: #999999; }
a:hover { text-decoration: underline; }

a img { border: none; }

#menu {
    width: 215px;
    overflow: auto;
    top: 0px;
    bottom: 0;
	left: 0;
    position: fixed;
    height: 100%;
	background-color: #fff;
}

#menu ul {
	list-style: none;
	margin: 40px 0 80px 0;
}

#menu ul li.section-title { }

#content {
    height: 100%;
    margin: 40px 150px 400px 230px;
    top: 0;
}

.container {
    padding: 25px 5px 15px 25px;
}

#content p { width: 60%; margin-bottom: 9px; }

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: full; padding: full; }
#img-container p	{ width:full; margin: full; padding: 0 0 0 0; }

#once { clear: left; }